Subject: New Reply Received - Y you cheat me I want to get back my money and take your inPods
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 12:27:00 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Y you cheat me I want to get back my money and take your inPods   Ticket comment <div dir="auto">I need Cass no need in my credit <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Sun, Apr 11, 2021, 2:33 PM<br>To: [email-masked]<br>Subject: Re: [#2257826] - Y you cheat me I want to get back my money and take your inPods<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shabiwarrich,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have already processed the refund of amount (SAR 59) to your my credit wallet.<br><br>
</div>
</div>
<div dir="ltr"><div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2257826:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257826